[conf]
id=905
name=sina
version=2008.3.11
description=post mail for www.sina.com.cn

file_name=sina.ini

url_home=http://www.sina.com.cn


num_mail_to=1
num_mail_cc=0
num_mail_bcc=0

num_login_try=2

smtp_host=smtp.sina.com.cn
smtp_port=25
pop_host=pop3.sina.com.cn
pop_port=110
mail_domain=@sina.com
